RME 3.5, IDU 13 - cannot manage 8-port 2960 switches

Unanswered Question
Mar 12th, 2008

I have a problem with Cisco Works SNMS 1.5. I have installed IDU 13 and the C2960 patch provided by Cisco (as a solution to bug ID CSCse25066). This has allowed me to work with my 2960 switches, except for my C2960-8TC-L, which registers as a generic SNMP device in RME (unlike the other 2960s which properly register as Catalyst IOS switches).

Is there a problem with my configuration or is it another bug?

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (2 ratings)
Joe Clarke Wed, 03/12/2008 - 10:10

No, it's most likely that this patch does not have the sysObjectID for this switch. Given that RME 3.5 is end of engineering, and will be end of support at the end of June of this year, a new patch will probably not be released. You could contact TAC to see if development will produce a new one, but they are under no obligation to do so.

dorian.negru Wed, 03/12/2008 - 16:09

Is there any other alternative to get Config&Software management to work with the 2960-8TC-L?

Joe Clarke Wed, 03/12/2008 - 18:22

Not with LMS 2.2. You would need to upgrade to LMS 2.6 or 3.0. The 2.6 update might be free for you if your LMS 2.2 is under a support contract. Go to http://www.cisco.com/upgrade/ and see if your contract entitles you to an LMS upgrade.

dorian.negru Thu, 03/13/2008 - 03:15

I'm sorry if I forgot to mention this earlier: I am using SNMS 1.5, not LMS.

In my particular context (SNMS 1.5, RME 3.5, IDU 13, CSCse25066 patch), is there any way to get configuration/software management to work with my 2960-8TC-L, aside from perhaps obtaining a patch from TAC?

Joe Clarke Thu, 03/13/2008 - 06:17

There is no other way to get device support for this switch other than patching RME to understand its sysObjectID.


This Discussion